{
  "id": 38062,
  "title": "Smile Bangkok Massage Noey 90 分鐘 Massage",
  "date": "2023-12-16T16:00:00",
  "modified": "2025-12-16T18:16:08",
  "link": "https://www.fuzokuu.com/38062",
  "slug": "smile-bangkok-massage-noey-90-%e5%88%86%e9%90%98-massage",
  "categories": [
    521,
    137,
    1059
  ],
  "tags": [
    1146,
    894,
    258,
    234,
    219
  ],
  "images": [
    "Erotic-Massage_Bangkok_Smile-Bangkok-Massage.jpg"
  ]
}